#navmenu-small-icon{
	display:none;
	float:right;
	width:50px;
	height:49px;
	background:url(../images/menu-small.png) no-repeat;
	cursor:pointer;
	margin:5px;
}
#resp_menu{
	position:absolute;
	bottom:0px;
	right:0;
	display:block;
	width:100%;
	z-index:22;
}
.mainmenu-small{
	position:absolute;
	float:left;
	right:0;
	background-color:#F1F1F1;
	top:100%;
	width:100%;
	display:none;
	border-bottom:1px solid #CCC;
	z-index:9999;
}

.mainmenu-small ul{ margin:0; padding:0; }
.mainmenu-small li{ list-style:none; padding:0 15px;}
.mainmenu-small li a{
	display:block;
	float:left;
	width:100%;
	padding:15px 0;
	border-bottom:1px solid #84D0F1;
	text-indent:15px;
}
.mainmenu-small > ul > li:last-child a{
	border-bottom:0;
}
@media screen and (max-width:1024px){
	
	#header, #content{
		width:96%;
		margin:0 2%;
	}
	.mainmenu ul li a{
		padding:0 30px;
		width:auto !important;
	}
	.fp-top #nav_menu-5{
		width:38%;
	}
	.fp-top #nav_menu-6{
		width:60%;
		margin: 0 0 26px 1.8%;
	}
	#text-7{
		width:49.1%;
	}
	 #text-8{
		width:49.1%;
		margin:0 0 26px 1.8%;
	}
	#tw-recent-posts-6{
		width:49.1%;
	}
	#text-5{
		top:485px;
		left:19%;
	}
	#go-newsletter-2{
		width:49.1%;
		margin:0 0 26px 1.8%;
	}
	#text-6{
		width:47.1%;
		margin:0 1.8% 26px 0;
	}
	#simple-links-3,#simple-links-4{
		width:49.1%;
	}
	.funders img:last-child{
		padding-left: 15px;
	}
}

@media screen and (max-width:965px){
	.article-with-sidebar{
		width:96%;
		margin-right:0;
	}
	.inner_sidebar{
		width:100%;
	}
}

@media screen and (max-width:900px){
	#top-elements{
		max-width:245px;
	}
	#search_out{
		max-width:204px;
	}
	#search_out #s{
		max-width:175px;
	}
	#header_facebook a{
		top:auto;
		bottom:56px;
		right:58px;
	}
	.mainmenu ul li a{
		padding:0 15px;
	}
}
@media screen and (max-width:800px){
	.fp-top .widget, .fp-bottom .widget{
		width:100% !important;
		margin:0 0 26px 0 !important;
	}
	#text-5{
		top:760px;
		left:40%;
		right:auto;
	}
	#text-6{
		width:98% !important;
	}
	
	#footer #contact-details .contact-1, #footer #contact-details .contact-2{
		width:49%;
		float:left;
	}
	#footer .contact-1{
		margin-right:1.8%;
	}
	#footer .funders{
		width:100%;
		display:block;
		float:left;
	}
	#funders_title{
		width: 100%;
		float: left;
		padding: 15px 0;
	}
}

@media screen and (max-width:750px){
	#header{
		height:130px;
	}
	#header_facebook a{
		bottom:5px;
		right:130px;
	}
	.fontResizer{
		bottom: 0;
		right: 70px;
	}
	#mainmenu_out{
		height:35px;
		background:white;
	}
	#navmenu-small-icon{
		display:block;
	}
	.mainmenu{
		display:none;
	}
	.article{
		padding:20px 5%;
		width:90%;
	}
}
@media screen and (max-width:675px){
	#top-elements{
		max-width:100%;
	}
	.fontResizer{
		bottom: auto;
		top: 0;
		right: 70px;
		z-index:10000;
	}
	.topmenu{
		float:left;
	}
	#header_facebook a{
		bottom:auto;
		top:2px;
		right:130px;
	}
	#resp_menu{
		bottom:auto;
		top:0;
	}
	.tp-caption h4{
		display:none !important;
	}
	.article.category-news-and-events{
		width:96%;
		margin:0 0 20px 0;
	}
	#twitter_timeline-2{
		width:96%;
	}
	
}
@media screen and (max-width:570px){
	
}

@media screen and (max-width:500px){
	#top-elements{
		margin-bottom:15px;
	}
	.topmenu, #search_out{
		float:left;
		max-width:100%;
	}
	#menu-top-menu li#menu-item-106{
		margin-left:0;
	}
	.fp-top #nav_menu-6{
		height:auto;
	}
	.fp-top #nav_menu-6 ul li{
		width:100%;
		margin-left:0 !important;
		text-indent:28px !important;
	}
	.fp-top #nav_menu-6 ul li:first-child{
		text-indent:80px !important;
	}
	#text-5{
		top:900px;
	}
	#footer #contact-details .contact-1, #footer #contact-details .contact-2{
		width:100%;
		margin:0;
		text-align:center;
	}
	#footer .funders img{
		display:block;
		margin:0 auto;
	}
	.archive_post img{
		width:100%;
	}
	.archive_post .archive_title{
		float:left;
		width:100%;
		margin:0;
	}
	.archive_post .archive_content{
		float:left;
		text-align:justify;
	}
	
}

@media screen and (max-width:360px){
	.featured-post{
		width:100% !important;
		margin:0 !important;
		text-indent:10px;
	}
}
